Bug 568689 - [abrt] crash in smolt-1.4-4.fc12
[abrt] crash in smolt-1.4-4.fc12
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-02-26 06:26 EST by slidercrank
Modified: 2010-12-03 17:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 17:19:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (1.41 KB, text/plain)
2010-02-26 06:26 EST, slidercrank
no flags Details

  None (edit)
Description slidercrank 2010-02-26 06:26:16 EST
abrt 1.0.7 detected a crash.

architecture: i686
cmdline: /usr/bin/python /usr/bin/smoltSendProfile 
component: smolt
executable: /usr/bin/smoltSendProfile
package: smolt-1.4-4.fc12
release: Fedora release 12 (Constantine)
uuid: c67713d8

Summary: TBc67713d8 socket.py:512:create_connection:IOError: [Errno socket error] [Errno 110] Connection timed out

Traceback (most recent call last):
  File "/usr/bin/smoltSendProfile", line 276, in <module>
    scan(profile, opts.smoonURL)
  File "/usr/share/smolt/client/scan.py", line 74, in scan
    r = simplejson.load(urllib.urlopen(scanURL, scanData))
  File "/usr/lib/python2.6/urllib.py", line 89, in urlopen
    return opener.open(url, data)
  File "/usr/lib/python2.6/urllib.py", line 205, in open
    return getattr(self, name)(url, data)
  File "/usr/lib/python2.6/urllib.py", line 342, in open_http
  File "/usr/lib/python2.6/httplib.py", line 868, in endheaders
  File "/usr/lib/python2.6/httplib.py", line 740, in _send_output
  File "/usr/lib/python2.6/httplib.py", line 699, in send
  File "/usr/lib/python2.6/httplib.py", line 683, in connect
  File "/usr/lib/python2.6/socket.py", line 512, in create_connection
    raise error, msg
IOError: [Errno socket error] [Errno 110] Connection timed out

Local variables in innermost frame:
af: 2
proto: 6
sock: <socket._socketobject object at 0xa0f125c>
msg: [Errno 110] Connection timed out
host: www.smolts.org
timeout: <object object at 0xb78454a0>
res: (2, 1, 6, '', ('', 80))
socktype: 1
sa: ('', 80)
port: 80
address: ('www.smolts.org', 80)
Comment 1 slidercrank 2010-02-26 06:26:19 EST
Created attachment 396516 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 17:17:15 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Bug Zapper 2010-12-03 17:19:34 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.